version="0.1"
picture="thumbnail.png"
dependencies={
	"TNO GUI"
	"Colorize Your Country"
}
tags={
	"Alternative History"
	"Events"
	"Historical"
	"Map"
	"National Focuses"
	"Technologies"
}
name="The Road To The New Order"
supported_version="1.17.*"
path="mod/3239150288"
remote_file_id="3239150288"